## abpo-keyring 2014.08.03

=== debian/changelog ===
abpo-keyring (2014.08.03) squeeze-abpo; urgency=low

  * initial release with squeeze, squeeze-lts and wheezy key

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Aug 2014 11:00:00 +0200
