=== debian/control ===
Source: abpo-keyring
Section: misc
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.0

Package: abpo-keyring
Architecture: all
Depends: ${misc:Depends}, gnupg
Description: GnuPG archive keys of the ABPO (Alteholz BackPOrt) archive
 The ABPO project digitally signs its Release files. This package
 contains the archive keys used for that.
 Each release has its own sets of keys, which overlap only for one 
 release. So upgrading from Squeeze to Jessie might give problems
 here (but is not recommended anyways).
