## abpo-keyring 2014.08.04

=== debian/changelog ===
abpo-keyring (2014.08.04) squeeze-lts-abpo; urgency=low

  * initial release with squeeze, squeeze-lts and wheezy key

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Aug 2014 11:00:00 +0200
