## abpo-keyring 2014.08.10

=== debian/changelog ===
abpo-keyring (2014.08.10) wheezy-abpo; urgency=low

  * initial release with wheezy and jessie key

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Aug 2014 11:00:00 +0200
