## abpo-keyring 2014.08.17

=== debian/changelog ===
abpo-keyring (2014.08.17) jessie-abpo; urgency=low

  * initial release with jessie key

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 17 Aug 2014 10:00:00 +0200
